.modal-header{
    background-color: black;
    color: white;
}

form{ padding:10px;}

.infos{
    background-color: #f1f1f1;
    border-radius: 10px;
    padding: 5px;
}
.team{
    background-color: #000;
    width: 157px;
    color: #fff;
    border-radius: 4px;
    padding: 5px;
    justify-content: center; align-items: center;
    hr,p{ 
        padding:0;
        margin:0;
     }
     hr{ width:50%;margin-left: 25%;}
}
.btn-theme{
    color: #ffffff;
    background-color: #60992D;
}
 hr{ 
    padding:0;
    margin:0;
 }
img{
    width: 140px;
    height: 140px;
}